Ubuntu

“gdm” 2.30.2.is.2.30.0-0ubuntu5.2 source package in The Lucid Lynx

Publishing history

2.30.2.is.2.30.0-0ubuntu5.2
PUBLISHED: Lucid pocket Updates in component main and section gnome
  • Published on 2011-05-04
2.30.2.is.2.30.0-0ubuntu5.2
DELETED: Lucid pocket Proposed in component main and section gnome
  • Removal requested on 2011-05-06.
  • Deleted on 2011-05-06 by Martin Pitt

    moved to -updates

  • Published on 2011-04-28

Builds

Changelog

gdm (2.30.2.is.2.30.0-0ubuntu5.2) lucid-proposed; urgency=low

  * Add 44_xsession-errors_symlink.patch: Don't rename .xsession-errors to
    .xsession-errors.old if the file is a symlink.  The later code will
    truncate the file to zero anyway, so even in that case the file won't grow
    indefinitely. (LP: #771661)
 -- Martin Pitt <email address hidden>   Wed, 27 Apr 2011 17:56:59 +0200